#utf-8
#Fri Jul 03 18:14:59 MDT 2009
app.version=0.1
app.griffon.version=0.9.5-rc2
plugins.macwidgets-builder=0.5.1
app.name=WeatherWidget
archetype.default=0.9.5-rc2
plugins.swing=0.9.5-rc2
app.toolkit=swing
